/* Classes */
.allcaps { text-transform:uppercase; }
.centgoth { font-family:"Century Gothic", Arial, Helvetica, sans-serif; }
.fl { float:left; }
.fr { float:right; }
.cl { clear:left; }
.cr { clear:right; }
.cb { clear:both; }
.greytext { color:#666; }
.lbtext { color:#1FAC4B; }
.redtext { color:#c70000; }
.textleft { text-align:left; }
.textcenter { text-align:center; }
.textright { text-align:right; }
.aligntop { vertical-align:top; }
.alignbottom { vertical-align:bottom; }
.alignmiddle { vertical-align:middle; }
.boldtxt { font-weight: bold; }
.fillertxt { color: #ffffff; }
.normaltxt { font-weight: normal; }
